- name: Enable iGPU passthrough (media VM)
  ansible.builtin.shell: |
    qm set {{ item.value.vmid }} -hostpci0 00:02.0
  when: item.value.igpu is defined and item.value.igpu
  loop: "{{ vms | dict2items }}"
